PHIDP_CAPS Struct Reference

## Public Attributes

USAGE | Usage
USAGE | UsagePage
USHORT | InputReportByteLength
USHORT | OutputReportByteLength
USHORT | FeatureReportByteLength
USHORT | Reserved [17]
USHORT | fields_not_used_by_hidapi [10]

## Member Data Documentation

USHORT PHIDP_CAPS::FeatureReportByteLength

USHORT PHIDP_CAPS::fields_not_used_by_hidapi[10]

USHORT PHIDP_CAPS::InputReportByteLength

USHORT PHIDP_CAPS::OutputReportByteLength

USHORT PHIDP_CAPS::Reserved[17]

USAGE PHIDP_CAPS::Usage

USAGE PHIDP_CAPS::UsagePage

The documentation for this struct was generated from the following file:

- hid-windows.c